<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="rd135cfr">
  <resources>
    <component id="b4qr0" name="PopUpSecondView.xml" path="/Components/" exported="true"/>
    <image id="b4qr1" name="img2JiBg.png" path="/Images/" exported="true" scale="9grid" scale9grid="28,28,4,4"/>
    <image id="b4qr2" name="img2JiBgDing.png" path="/Images/" exported="true"/>
    <image id="b4qr3" name="img2JiBgHua.png" path="/Images/" exported="true"/>
    <image id="b4qr4" name="img2JiBgXian.png" path="/Images/" exported="true" scale="9grid" scale9grid="25,170,10,11"/>
    <image id="b4qr6" name="imgClose1.png" path="/Images/" exported="true"/>
    <image id="b4qra" name="btnHelp.png" path="/Images/" exported="true"/>
    <image id="b4qrc" name="imgContentDi.png" path="/Images/" exported="true" scale="9grid" scale9grid="20,20,10,10" smoothing="false"/>
    <image id="b4qre" name="btnGreen.png" path="/Images/" exported="true"/>
    <image id="b4qrf" name="btnRed.png" path="/Images/" exported="true"/>
    <image id="b4qrg" name="btnYellow.png" path="/Images/" exported="true"/>
    <component id="b4qrh" name="YellowBtn.xml" path="/Components/" exported="true"/>
    <component id="b4qri" name="RedBtn.xml" path="/Components/" exported="true"/>
    <component id="b4qrj" name="GreenBtn.xml" path="/Components/" exported="true"/>
    <image id="b4qrk" name="imgGouXuan.png" path="/Images/" exported="true"/>
    <component id="b4qrn" name="ToggleBtn.xml" path="/Components/" exported="true"/>
    <component id="b4qrq" name="YellowPbar.xml" path="/Components/" exported="true"/>
    <component id="b4qrs" name="PopUpThirdView.xml" path="/Components/" exported="true"/>
    <image id="b4qrt" name="img3JiBg.png" path="/Images/" exported="true" scale="9grid" scale9grid="262,85,21,20"/>
    <image id="b4qru" name="img3JiBgXian.png" path="/Images/" exported="true"/>
    <image id="b4qrv" name="img3JiBtDi.png" path="/Images/" exported="true"/>
    <image id="b4qrw" name="imgClose2.png" path="/Images/" exported="true"/>
    <component id="b4qrx" name="CloseBtn2.xml" path="/Components/" exported="true"/>
    <component id="b4qry" name="DialogView.xml" path="/" exported="true"/>
    <image id="b4qr1n" name="imgXiangQingDi.png" path="/Images/" exported="true" scale="9grid" scale9grid="18,18,4,4"/>
    <image id="mf8i19" name="imgXiangQingDi2.png" path="/Images/" exported="true" scale="9grid" scale9grid="20,20,10,10"/>
    <image id="mf8i1a" name="imgXuanZhongDi.png" path="/Images/" exported="true" scale="9grid" scale9grid="25,18,2,0"/>
    <component id="h0vq7h" name="MaskBgBtn.xml" path="/Components/" exported="true"/>
    <image id="mf8i2b" name="imgXiangQingLine.png" path="/Images/" exported="true"/>
    <component id="x7al7k" name="CloseBtn1.xml" path="/Components/" exported="true"/>
    <image id="x7al7n" name="btnBack.png" path="/Images/" exported="true"/>
    <image id="x7al7p" name="red.png" path="/Images/" exported="true" smoothing="false"/>
    <component id="nrom7r" name="BackBtn.xml" path="/Components/" exported="true"/>
    <image id="ij577u" name="EventCurrencyBot.png" path="/Images/" exported="true" scale="9grid" scale9grid="44,10,88,20"/>
    <component id="s4lb88" name="SubtractBtn.xml" path="/Components/" exported="true"/>
    <component id="ij577w" name="ShowTips.xml" path="/" exported="true"/>
    <component id="ij577x" name="TipsItem.xml" path="/Components/" exported="true"/>
    <component id="s4lb89" name="AddBtn.xml" path="/Components/" exported="true"/>
    <component id="e0jk8c" name="EmptyCom.xml" path="/Components/" exported="true"/>
    <component id="dxhk8h" name="HelpBtn2.xml" path="/Components/" exported="true"/>
    <image id="n1tg8k" name="imgXiangQingLine2.png" path="/Images/" exported="true" scale9grid="200,0,5,0"/>
    <image id="odqf8l" name="imgTitle.png" path="/Images/" exported="true"/>
    <image id="s7jfc4a" name="imgXiangQingDi3.png" path="/Images/" exported="true" scale="9grid" scale9grid="30,21,2,0"/>
    <component id="isspc4b" name="EmptyBtn.xml" path="/Components/" exported="true"/>
    <image id="cp4e4h" name="EventBottom.png" path="/Images/" exported="true"/>
    <component id="kbeec4c" name="BuySlider_grip.xml" path="/Components/" exported="true"/>
    <component id="kbeec4d" name="BuySlider.xml" path="/Components/" exported="true"/>
    <component id="zlutc4i" name="ItemCount.xml" path="/Components/" exported="true"/>
    <component id="s1pgc5b" name="CheckBoxBtn.xml" path="/Components/" exported="true"/>
    <component id="r3y8c83" name="FullView.xml" path="/Components/" exported="true"/>
    <component id="r3y8c84" name="HelpBtn.xml" path="/Components/" exported="true"/>
    <component id="a2lqc86" name="ItemNeedLabel.xml" path="/Components/" exported="true"/>
    <component id="a2lqc89" name="JiantouBtn.xml" path="/Components/" exported="true"/>
    <component id="jobrc8d" name="JingJieCom.xml" path="/Components/" exported="true"/>
    <image id="wxjjc8j" name="BtnSelect.png" path="/Images/" exported="true"/>
    <component id="wxjjc8m" name="PlayBtn.xml" path="/Components/" exported="true"/>
    <image id="jobrw" name="huodongdi.png" path="/Images/" exported="true"/>
    <image id="jobru" name="jianliping.png" path="/Images/" exported="true" scale="9grid" scale9grid="18,14,7,3"/>
    <component id="jobrv" name="BottomBtn.xml" path="/Components/" exported="true"/>
    <component id="zfplc6q" name="YellowRectBar.xml" path="/Components/" exported="true"/>
    <component id="zfplc6p" name="YellowRectBar_grip.xml" path="/Components/" exported="true"/>
    <image id="zfplc6k" name="jia.png" path="/Images/" exported="true"/>
    <image id="zfplc6l" name="jian.png" path="/Images/" exported="true"/>
    <image id="cnpvc90" name="jindutiao_di2.png" path="/Images/" exported="true" scale="9grid" scale9grid="15,14,21,2"/>
    <image id="cnpvc91" name="jindutiao_di.png" path="/Images/" exported="true" scale="9grid" scale9grid="19,10,38,6"/>
    <image id="cnpvc92" name="jindutiao.png" path="/Images/" exported="true" scale="9grid" scale9grid="14,10,19,2"/>
    <component id="cnpv1l" name="Ad1Btn.xml" path="/Components/" exported="true"/>
    <image id="uzupc9x" name="dialog_di1.png" path="/Images/Dialog/" exported="true" scale="9grid" scale9grid="12,12,24,24"/>
    <image id="uzupc9y" name="dialog_di2.png" path="/Images/Dialog/" exported="true" scale="9grid" scale9grid="19,19,10,11"/>
    <component id="kcjpcae" name="BuyBtn.xml" path="/Components/" exported="true"/>
    <component id="s582cab" name="GreenVideoBtn.xml" path="/Components/" exported="true"/>
    <component id="gb0qcaj" name="InputView.xml" path="/" exported="true"/>
    <component id="m1zfcam" name="YellowIconBtn.xml" path="/Components/" exported="true"/>
    <component id="m1zfcan" name="GreenIconBtn.xml" path="/Components/" exported="true"/>
    <component id="m1zfcao" name="RedIconBtn.xml" path="/Components/" exported="true"/>
    <image id="yc0zcbw" name="biaotidi01.png" path="/Images/Reward/" exported="true" duplicatePadding="true"/>
    <image id="yc0zcby" name="guangyun.png" path="/Images/Reward/" exported="true"/>
    <image id="yc0zcbz" name="biaoti.png" path="/Images/Reward/" exported="true"/>
    <component id="8p5zcc0" name="TopItemCount.xml" path="/Components/" exported="true"/>
    <image id="84xdcc5" name="biaotidi.png" path="/Images/" exported="true" scale="9grid" scale9grid="64,0,12,48"/>
    <component id="ei9rcd8" name="ItemCount2.xml" path="/Components/" exported="true"/>
    <component id="mivbcdf" name="DropItem.xml" path="/Components/" exported="true"/>
    <component id="yvj3k4" name="YuSheDropdownItem.xml" path="/Components/" exported="true"/>
    <component id="gp3yncdn" name="ComInputText.xml" path="/Components/"/>
    <component id="s7zdcdl" name="RedDot.xml" path="/Components/" exported="true"/>
    <component id="vnqhncem" name="PopUpForthView.xml" path="/Components/" exported="true"/>
    <component id="r47tnceq" name="MaxBtn.xml" path="/Components/" exported="true"/>
    <component id="11eboncex" name="WeekGuidePoint.xml" path="/WeekGuide/"/>
    <component id="11eboncey" name="WeekGuideView.xml" path="/WeekGuide/" exported="true"/>
    <image id="u3y1oncf4" name="diban.png" path="/Images/Reward/" exported="true" scale9grid="122,56,205,112"/>
    <image id="epy5oncf5" name="guanggao.png" path="/Images/" exported="true"/>
    <component id="egzconcf7" name="HdTimeBenBtn.xml" path="/HdTimeBen/" exported="true"/>
    <component id="kkyqonciz" name="RoleCom.xml" path="/Components/" exported="true"/>
    <component id="csyxoncju" name="CommonAdBtn.xml" path="/Components/" exported="true"/>
    <image id="dewq3onckc" name="Butt_Yellow.png" path="/Images/" exported="true"/>
    <component id="egzc12" name="YellowBuyBtn.xml" path="/Components/" exported="true"/>
    <image id="lqwg3oncks" name="gxhd_glow.png" path="/Images/Reward/" exported="true"/>
    <image id="exv13oncl9" name="BtnRedBuy.png" path="/Images/" exported="true"/>
    <component id="exv13oncla" name="RedBuyBtn.xml" path="/Components/" exported="true"/>
    <image id="oljl3o" name="imgHongDi.png" path="/Images/" exported="true" scale="9grid" scale9grid="10,10,16,15"/>
    <component id="qglf3oncle" name="ShowSideTips.xml" path="/" exported="true"/>
    <component id="s4lbc54" name="LockBtn.xml" path="/Components/" exported="true"/>
    <image id="e2zm3oncsr" name="jindutiao_lv.png" path="/Images/" exported="true" scale="9grid" scale9grid="15,7,7,5"/>
    <image id="h11k3oncss" name="jindutiao_newdi.png" path="/Images/" exported="true" scale="9grid" scale9grid="22,9,6,4"/>
    <component id="egdf3onctr" name="EmptySizeBtn.xml" path="/Components/" exported="true"/>
    <component id="v2mt3oncty" name="CicleBtn.xml" path="/Components/" exported="true"/>
    <component id="v2mt3onctz" name="ItemGet.xml" path="/Components/" exported="true"/>
    <component id="kcjp19" name="RefreshBtn.xml" path="/Components/" exported="true"/>
    <image id="erac1d" name="DiWen1.png" path="/Images/Dialog/" exported="true" scale="9grid" scale9grid="33,13,7,9"/>
    <component id="g6p2obap1r" name="YellowAdBtn.xml" path="/Components/" exported="true"/>
    <component id="gqweobap1q" name="BossIcon.xml" path="/Components/" exported="true"/>
    <image id="u3bg3r" name="butt_purple.png" path="/Images/" exported="true"/>
    <image id="u3bg3s" name="butt_yellow2.png" path="/Images/" exported="true"/>
    <image id="snxmobap2k" name="jiesuo_di.png" path="/Images/"/>
    <component id="h0juobap2w" name="ToggleTxtBtn.xml" path="/Components/" exported="true"/>
    <image id="qob5obap59" name="Butt_Green.png" path="/Images/" exported="true"/>
    <component id="qob5obap5a" name="GreenBuyBtn.xml" path="/Components/" exported="true"/>
    <image id="q7k6obap68" name="star_00.png" path="/Images/Reward/"/>
    <image id="tw8robap81" name="imgMaskBg.png" path="/Images/" exported="true"/>
    <component id="miq9obap82" name="ItemIcon.xml" path="/Components/" exported="true"/>
    <image id="miq9c" name="item_1.png" path="/Images/" exported="true"/>
    <component id="sp2xobap83" name="UserHead.xml" path="/Components/" exported="true"/>
    <image id="sp2xobap84" name="headBack.png" path="/Images/"/>
    <image id="sp2xobap85" name="headFrame1.png" path="/Images/"/>
    <image id="sp2xobap86" name="di_touxiang.png" path="/Images/"/>
    <component id="sp2xobap87" name="HeadZheZhao.xml" path="/Components/" exported="true"/>
    <component id="rnf9obap88" name="ItemBase.xml" path="/Components/" exported="true"/>
    <image id="rnf918" name="Img_zjm_dikuang.png" path="/Images/" exported="true" scale="9grid" scale9grid="8,7,16,14" duplicatePadding="true" disableTrim="true"/>
    <font id="ski7obap8a" name="Alimama_ShuHeiTi_Bold.ttf" path="/Font/" exported="true" renderMode="" samplePointSize="16"/>
  </resources>
  <publish name="" genCode="true">
    <atlas name="艺术字" compression="true" index="1"/>
    <atlas name="称号" index="2"/>
  </publish>
</packageDescription>